.container {
  margin: 0 auto;
}

.category-page__container {
  max-width: 1430px;
  width: 100%;
  margin: 0 auto;
}

/* Begin ad area and tabbed header area css. These should be the same on category.css and match.css */
@supports (-webkit-touch-callout: none) {
  .line-clamp-2 {
    max-height: 2.5rem;
  }
}

.line-clamp-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  -webkit-transition: all 1s linear;
  -moz-transition: all 1s linear;
  -o-transition: all 1s linear;
  transition: all 1s linear;
  max-height: 3.6em;
}

#header-tab-area {
  margin: 20px 0;
}

#header-tab-area ul {
  margin: 0;
}

#ad-area,
#header-tab-area .header-tabs-container {
  font-size: 16px;
  line-height: 1.8em
}

#header-tab-area #header-tab-labels-container {
  overflow-x: auto;
  display: flex;
  height: 50px;
}

#header-tab-area .header-tab-labels {
  padding: 12px 20px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  color: #4a4a4a;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  text-wrap: nowrap;
  height: 15px;
}

#header-tab-area .header-tab-labels:first-of-type {
  border-radius: 5px 0 0 5px;
  border-left: 1px solid #ddd;
}

#header-tab-area .header-tab-labels:last-of-type {
  border-radius: 0 5px 5px 0;
  border-right: 1px solid #ddd;
}

#header-tab-area .header-tab-labels.active {
  color: #532279;
  border-radius: 5px !important;
  border: 1px solid #532279 !important;
}

#header-tab-area .header-tab:not(.active) {
  display: none;
}

a.read-more-toggle {
  color: #532279;
  text-decoration: underline;
  font-weight: 700;
  display: block;
  margin-top: 5px;
}

a.read-more-toggle span.temporarily-hidden {
  display: none;
  /* Shown in javascript if needed */
}

a.read-more-toggle img {
  margin-left: 5px;
}

a.read-more-toggle img.upside-down {
  transform: rotate(180deg);
}

.clampable p:first-of-type {
  margin-top: 0;
}

.only-mobile {
  display: none;
}

@media screen and (max-width:992px) {

  #ad-area,
  #header-tab-area {
    padding: 0 15px;
  }

  div.clampable,
  a.read-more-toggle {
    font-size: 12px;
    line-height: 18px;
  }

  #header-tab-area .header-tab-labels {
    font-size: 10px;
    height: 13px;
  }

  .only-desktop {
    display: none;
  }

  .only-mobile {
    display: inherit;
  }

  .category-banner-img {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
  }

  .category-banner-img img {
    max-width: 100%;
  }
}

@media screen and (min-width:993px) and (max-width: 1430px) {

  #ad-area,
  #header-tab-area {
    padding: 0 15px;
  }
}

/* End ad area and header tabbed area css */

#seo-content-area {
  margin-top: 30px;
  padding: 5px 20px 0;
}

.breadcrumbs {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
  background-color: #fff;
  position: relative;
  height: 40px;
  border-radius: 15px;
  /*padding: 0 10px 0 0;*/
  width: max-content;
  margin-right: 10px;
}

.breadcrumbs .arrow-right {
  background-image: url('./../../images/icon/arrow-right.svg');
  display: block;
  width: 6px;
  background-size: contain;
  height: 10px;
  background-repeat: no-repeat;
  /*margin: 0 10px;*/
  background-position: center;
}

.breadcrumbs li {
  list-style-type: none;
  padding: 0 10px;
}

.breadcrumbs li a {
  text-decoration: none;
}

.breadcrumbs li a span {
  white-space: pre;
}

.category-page__header .left-side {
  display: flex;
  align-items: center;
  overflow-x: auto;
}

.category-page__header .left-side .title {
  /*margin-left: 50px;*/
  font-weight: 600;
  font-size: 36px;
}

.category-page__header {
  display: flex;
  width: 100%;
}

.category-page__header a {
  text-decoration: none;
}

.category-page__header img {
  margin-left: 10px;
  margin-right: -5px;
}

.category-page__header .home-button {
  float: left;
  background-color: #fff;
  color: #532279;
  padding: 5px 10px;
  border-radius: 15px;
  font-size: 14px;
  margin-top: 26px;
  height: 40px;
}

.category-page__header .header {
  float: left;
  color: #101010;
  font-size: 36px;
  font-weight: 600;
  margin: 26px 0 17px 30px;
  text-wrap: balance;
}

.category-page__header .review-carousel {
  height: 80px;
  width: 370px;
  float: right;
  margin-top: 7px;
  margin-right: 3%;
  flex-shrink: 0;
  margin-left: auto;
}

.mobile-ad-area-wrapper {
  display: none;
}

#header-area-content.only-mobile {
  display: none;
}

@media screen and (max-width: 992px) {
  #header-area-content.only-desktop {
    display: none;
  }

  #header-area-content.only-mobile {
    display: block;
  }

  .mobile-ad-area-wrapper {
    display: block;
    margin: 0 10px;
    background-color: #e1e2e3;
    padding: 20px;
    border-radius: 20px;
  }

  .mobile-ad-area {
    background-color: #FFF;
    padding: 20px;
    font-size: 13px;
  }

  .category-page__header>img {
    display: block;
    margin-top: 15px;
  }

  .category-page__header {
    display: table;
  }

  .category-page__header .home-button {
    background-color: transparent;
    padding: 0;
    margin: 0;
  }

  .category-page__header .header {
    font-size: 2em;
    text-align: center;
    margin: 10px 0 5px;
    clear: both;
    width: 100%;
    text-wrap: balance;
  }

  .category-page__header .review-carousel {
    display: none;
  }

  .breadcrumbs {
    background-color: #f6f5f0;
    width: 100%;
    white-space: nowrap;
    display: block;
    padding: 15px 15px 0 15px;
    height: 30px;
    margin-top: 5px;
  }

  .breadcrumbs li,
  .breadcrumbs .arrow-right {
    display: inline-block;
  }

  .table-header {
    display: none;
  }
}

.category-page__header .review-carousel .review-carousel-content {
  color: #4a4a4a;
  font-size: 12px;
}

.category-page__header .review-carousel .review-carousel-content p {
  text-align: right;
}

.category-page__header .review-carousel .review-carousel-rating {
  width: 100%;
  text-align: right;
}

.category-page__header .review-carousel .review-carousel-rating p {
  display: inline-block;
  vertical-align: top;
  font-weight: 600;
  margin: 0 0 0 8px;
}

.category-page__header .review-carousel .review-carousel-rating img {
  width: 100px;
  display: inline-block;
  vertical-align: top;
}

.category-page__header .review-carousel .slick-prev {
  background-image: url("./../../images/icon/arrow-down-orange.svg");
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 15px;
  z-index: 2;
  top: 30px;
}

.category-page__header .review-carousel .slick-next {
  background-image: url("./../../images/icon/arrow-down-orange.svg");
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 15px;
  z-index: 2;
  top: 30px;
}

.category-page .main-products-list-container {
  margin-top: 10px;
  top: 0;
  padding: 0 15px;
  border-radius: 15px;
}

.category-page .main-products-list-container .products-heading {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  margin-top: 25px;
  display: none;
}

@media screen and (max-width: 992px) {
  .category-page .main-products-list-container .products-heading {
    display: block;
  }

  .category-page .main-products-list-container .main-products-list {
    margin-top: 25px;
  }
}

.category-page .main-products-list-container .main-products-list {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: -20px;
}

.category-page .main-products-list-container .main-products-list .product-profile {
  width: calc(33.33% - 20px);
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  margin: 0 0 20px;
  padding-top: 20px;
  background-color: #FFF;
  height: 340px;
  border-radius: 15px;
  box-sizing: border-box;
}

@media screen and (max-width: 992px) {
  .category-page .main-products-list-container .main-products-list .product-profile {
    width: calc(50% - 10px);
    margin-left: 0;
    margin-right: 0;
    box-sizing: border-box;
    height: 320px;
  }
}

@media screen and (max-width: 550px) {
  .category-page .main-products-list-container .main-products-list .product-profile {
    height: auto;
  }

  .category-page .main-products-list-container .main-products-list .product-profile p.title {
    height: 50px;
  }
}

.category-page .main-products-list-container .main-products-list .product-profile>img,
.category-page .main-products-list-container .main-products-list .product-profile>picture>img {
  width: 90%;
  height: auto;
  max-width: 250px;
  margin: auto;
}

.category-page .main-products-list-container .main-products-list .product-profile>picture {
  text-align: center;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended {
  width: 40%;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative;
  color: #4a4a4a;
}

@media screen and (max-width: 992px) {
  .category-page .main-products-list-container .main-products-list .product-profile.extended {
    display: none;
  }
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .extended-copy {
  width: 32%;
  margin-left: 6%;
  padding-top: 6px;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .extended-copy img {
  width: 110px;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .extended-copy-overlay {
  position: absolute;
  color: #fff;
  padding-left: 4%;
  top: 5%;
  left: 3.5%;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .extended-copy-overlay .quote {
  width: 40%;
  line-height: 1.45;
  margin-bottom: 10px;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .extended-copy-overlay img {
  width: 106px;
  margin-left: 3px;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .extended-copy-overlay .quoter .quoter-name {
  color: #fff;
  margin-left: 0;
  margin-top: 8px;
  line-height: 1.4;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .quote-image-overlay {
  margin-left: 13px;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .quote-image {
  position: absolute;
  right: 5%;
  width: 55%;
  top: 8px;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .avatar {
  height: 30px;
  width: 30px;
  background-color: #ccc;
  border-radius: 50%;
  display: inline-block;
}

.category-page .main-products-list-container .main-products-list .product-profile.extended .quoter-name {
  display: inline-block;
  color: #101010;
  font-weight: 600;
}

.category-page .main-products-list-container .main-products-list .product-profile .title {
  font-size: 18px;
  font-weight: 700;
  margin-top: 0;
  text-align: center;
  color: #101010;
  text-transform: uppercase;
  line-height: 22px;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  /*border-top: 1px solid #E1E2E3;
  padding-top: 10px;
  When we move to dark images uncomment those 2 lines and comment out these 2
  */
  padding: 10px 5px 0px;
  max-width: calc(100% - 10px);
}

@media screen and (max-width: 1290px) {
  .category-page .main-products-list-container .main-products-list .product-profile .title {
    font-size: 16px;
  }
}

@media screen and (max-width: 992px) {
  .category-page .main-products-list-container .main-products-list .product-profile .title {
    font-size: 12px;
  }
}

@media screen and (max-width: 992px) {
  .category-page .main-products-list-container .main-products-list .product-profile.hiding {
    display: none;
  }
}

.category-page .bottom-section-container {
  position: relative;
  margin-top: -10px;
  min-height: 740px;
}

.category-page .related-articles-container {
  width: 77%;
  margin-bottom: 70px;
}

@media screen and (max-width: 992px) {
  .category-page .related-articles-container {
    width: 100%;
    margin: 0 auto;
  }
}

.category-page .related-articles-container .related-articles-header {
  text-align: center;
  font-size: 36;
  font-weight: 600;
  margin-top: 62px;
}

@media screen and (max-width: 992px) {
  .category-page .related-articles-container .related-articles-header {
    font-size: 20px;
    margin-top: 57px;
  }
}

.category-page .related-articles-container .related-articles {
  height: 300px;
  width: 84%;
  margin: 0 auto;
}

@media screen and (max-width: 992px) {
  .category-page .related-articles-container .related-articles {
    display: none;
  }
}

.category-page .related-articles-container .related-articles .related-articles-content {
  font-size: 16px;
  color: #4a4a4a;
  font-weight: 600;
  padding-left: 10px;
}

@media screen and (max-width: 992px) {
  .category-page .related-articles-container .related-articles .related-articles-content {
    margin: 50px 20px;
    padding: 0;
  }
}

.category-page .related-articles-container .related-articles .related-articles-content img {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  width: 100%;
}

.category-page .related-articles-container .related-articles .related-articles-content .copy-container {
  padding-left: 9%;
}

.category-page .related-articles-container .related-articles .related-articles-content .copy {
  height: 100px;
  margin-bottom: 8px;
}

.category-page .related-articles-container .related-articles .related-articles-content .copy div {
  margin-top: 15px;
}

.category-page .related-articles-container .related-articles .related-articles-content .copy p {
  font-weight: 400;
  margin-top: 4px;
  line-height: 1.4;
  margin-bottom: 10px;
}

.category-page .related-articles-container .related-articles .slick-prev {
  background-image: url("./../../images/icon/arrow-down-orange.svg");
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 50px;
  height: 50px;
  z-index: 2;
  top: 118px;
  left: -75px;
}

.category-page .related-articles-container .related-articles .slick-next {
  background-image: url("./../../images/icon/arrow-down-orange.svg");
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 50px;
  height: 50px;
  z-index: 2;
  left: auto;
  top: 118px;
  right: -65px;
}

.category-page .related-articles-container .related-articles .slick-dots li button:before {
  font-size: 12px;
}

.category-page .related-articles-container .related-articles .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #d46027;
  font-size: 12px;
}

.category-page .related-articles-container .products-carousel {
  width: 75%;
  display: none;
  margin-top: 0px;
}

@media screen and (max-width: 992px) {
  .category-page .related-articles-container .products-carousel {
    display: block;
  }
}

.category-page .related-articles-container .products-carousel .carousel-img1 {
  background-image: url("./../../images/category/article-1.png");
}

.category-page .related-articles-container .products-carousel .carousel-img2 {
  background-image: url("./../../images/category/article-2.png");
}

.category-page .related-articles-container .products-carousel .carousel-img3 {
  background-image: url("./../../images/category/article-3.png");
}

.category-page .related-articles-container .products-carousel .carousel-img4 {
  background-image: url("./../../images/category/article-4.png");
}

.category-page .related-articles-container .products-carousel .slick-dots {
  width: 100vw;
  bottom: 0;
}

.category-page .related-articles-container .products-carousel .slick-track {
  height: 350px;
  padding-top: 10px;
}

.category-page .related-articles-container .products-carousel .products-carousel-content .carousel-img1,
.category-page .related-articles-container .products-carousel .products-carousel-content .carousel-img2,
.category-page .related-articles-container .products-carousel .products-carousel-content .carousel-img3,
.category-page .related-articles-container .products-carousel .products-carousel-content .carousel-img4 {
  height: 150px;
}

.category-page .related-articles-container .products-carousel .products-carousel-content .text {
  padding: 24px 20px 40px 33px;
}

.category-page .related-articles-container .products-carousel .products-carousel-content .text h4 {
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 2px;
  line-height: 1.3;
}

.category-page .related-articles-container .products-carousel .products-carousel-content .text p {
  font-size: 12px;
  line-height: 1.5;
  margin-top: 0px;
  margin-bottom: 5px;
}

.category-page .related-articles-container .products-carousel .products-carousel-content .text .links-block {
  margin-top: 0;
}

/*  This is all getting moved around temporarily until we decide whether to have the "related articles" section.
.category-page .parts-services {
  border-radius: 10px;
  width: 21%;
  position: absolute;
  top: -23px;
  right: 0;
}

@media screen and (max-width: 1290px) {
  .category-page .parts-services {
    right: 20px;
  }
}

@media screen and (max-width: 992px) {
  .category-page .parts-services {
    right: auto;
    position: relative;
    top: auto;
    width: 100%;
    text-align: center;
    margin-top: 95px;
  }
}

.category-page .parts-services .part-service {
  background-color: #fff;
  width: 100%;
  border-radius: 10px;
}

@media screen and (max-width: 992px) {
  .category-page .parts-services .part-service {
    margin-right: 5px;
    width: 158px;
    display: inline-block;
    vertical-align: top;
    min-height: 260px;
  }
}

.category-page .parts-services .part-service.second {
  margin-top: 27px;
}

@media screen and (max-width: 992px) {
  .category-page .parts-services .part-service.second {
    margin-left: 5px;
    margin-right: 0;
    margin-top: 0;
  }
}

.category-page .parts-services .part-service .header {
  font-weight: 700;
  font-size: 19px;
  padding-top: 30px;
  padding-left: 11%;
}

@media screen and (max-width: 992px) {
  .category-page .parts-services .part-service .header {
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
    padding-top: 4px;
    min-height: 30px;
  }
}

.category-page .parts-services .part-service .desc {
  color: #4a4a4a;
  font-size: 18px;
  padding-left: 11%;
  margin-top: -8px;
  line-height: 1.4;
}

@media screen and (max-width: 992px) {
  .category-page .parts-services .part-service .desc {
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
    margin-top: -6px;
    padding-right: 10px;
    margin-bottom: 0;
    min-height: 50px;
  }
}

.category-page .parts-services .part-service a {
  margin-left: 11%;
  width: 57%;
  line-height: 1.5;
  padding: 5px 20px;
}

@media screen and (max-width: 992px) {
  .category-page .parts-services .part-service a {
    margin-top: 0;
    margin-bottom: 0px;
    margin-left: 15px;
    padding: 6px 18px;
    line-height: 1.25;
    margin-top: 15px;
  }
}

.category-page .parts-services .part-service img {
  margin-top: 30px;
  width: 100%;
}

@media screen and (max-width: 992px) {
  .category-page .parts-services .part-service img {
    margin-top: 20px;
  }
}

.category-page .more-information {
  width: 73%;
}

@media screen and (max-width: 1290px) {
  .category-page .more-information {
    width: 70%;
  }
}

@media screen and (max-width: 992px) {
  .category-page .more-information {
    width: 90%;
    margin: 0 auto;
  }
}

*/

.category-page .feature-services {
  width: 100%;  
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.category-page .feature-services .feature-service {
 
  width: 100%;
  max-width: 450px;
  border-radius: 10px;
}


.category-page .feature-services .feature-service a {
  margin: auto;
  width: 54%;
  padding: 0px 20px;
}
 .category-page .feature-services .feature-service>* {
  text-align: center;
}
@media screen and (max-width: 992px) {
  .category-page .feature-services {
    flex-direction: column;
    align-items: center;
  }

  .category-page .feature-services .feature-service {
    width: 100%;
    max-width: 350px;
    /*TODO: this rule can be deleted if the image for parts is larger than 350px.*/
  }

  .category-page .feature-services .feature-service.second {
    margin-bottom: 10px;
  }

  

  .category-page .feature-services .feature-service a {
    padding: 6px 18px;
    line-height: 30px;
    height: 30px;
	 width: 68%;
  }
}

/* this section contains the temporary rules needed until the above section gets uncommented. */

.category-page .parts-services {
  width: 100%;
  margin-top: 30px;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.category-page .parts-services .part-service {
  background-color: #fff;
  width: 40%;
  max-width: 450px;
  border-radius: 10px;
}

.category-page .parts-services .part-service.second {
  margin-top: 0;
  margin-bottom: 15px;
}

.category-page .parts-services .part-service>* {
  text-align: center;
}

.category-page .parts-services .part-service .header {
  font-weight: 700;
  font-size: 19px;
  padding: 30px calc((100% - 57% - 36px) / 2) 0;
}

.category-page .parts-services .part-service .desc {
  color: #4a4a4a;
  font-size: 18px;
  padding: 0 calc((100% - 57% - 36px) / 2);
  margin-top: -8px;
  line-height: 1.4;
}

.category-page .parts-services .part-service a {
  margin: auto;
  width: 57%;
  padding: 5px 20px;
}

.category-page .parts-services .part-service img {
  margin-top: 20px;
  width: 100%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

@media screen and (max-width: 992px) {
  .category-page .parts-services {
    flex-direction: column;
    align-items: center;
  }

  .category-page .parts-services .part-service {
    width: 100%;
    max-width: 350px;
    /*TODO: this rule can be deleted if the image for parts is larger than 350px.*/
  }

  .category-page .parts-services .part-service.second {
    margin-top: 27px;
  }

  .category-page .parts-services .part-service .header {
    font-size: 14px;
    padding-top: 15px;
    min-height: 30px;
  }

  .category-page .parts-services .part-service .desc {
    font-size: 14px;
    margin-top: -6px;
    margin-bottom: 0;
    min-height: 50px;
  }

  .category-page .parts-services .part-service a {
    padding: 6px 18px;
    line-height: 30px;
    height: 30px;
  }
}

.category-page .more-information {
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 1475px) {
  .category-page .more-information {
    width: calc(100% - 75px);
  }
}

@media screen and (max-width: 992px) {
  .category-page .more-information {
    margin: 30px auto 0;
  }
}

/* End temporary section. */

.category-page .more-information .description-headline,
.category-page .more-information .questions-headline {
  background-color: #fff;
  color: #101010;
  position: relative;
  font-size: 36px;
  padding: 40px;
  font-weight: 600;
  border-radius: 10px;
  margin-top: 30px;
  cursor: pointer;
}

.category-page .more-information .questions-headline>span {
  padding-right: 100px;
  display: block;
}

@media screen and (max-width: 992px) {
  .category-page .more-information .questions-headline>span {
    padding-right: 50px;
  }
}

.category-page .more-information .description-headline.showing,
.category-page .more-information .questions-headline.showing {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

@media screen and (max-width: 992px) {

  .category-page .more-information .description-headline,
  .category-page .more-information .questions-headline {
    font-size: 20px;
    padding: 20px;
    width: auto;
  }
}

.category-page .more-information .description-headline .plus,
.category-page .more-information .description-headline .minus,
.category-page .more-information .questions-headline .plus,
.category-page .more-information .questions-headline .minus {
  position: absolute;
  right: 50px;
  top: 50px;
  display: none;
  cursor: pointer;
}

@media screen and (max-width: 992px) {

  .category-page .more-information .description-headline .plus,
  .category-page .more-information .description-headline .minus,
  .category-page .more-information .questions-headline .plus,
  .category-page .more-information .questions-headline .minus {
    right: 25px;
    top: 25px;
  }
}

.category-page .more-information .description-headline .plus img,
.category-page .more-information .description-headline .minus img,
.category-page .more-information .questions-headline .plus img,
.category-page .more-information .questions-headline .minus img {
  width: 50px;
}

@media screen and (max-width: 992px) {

  .category-page .more-information .description-headline .plus img,
  .category-page .more-information .description-headline .minus img,
  .category-page .more-information .questions-headline .plus img,
  .category-page .more-information .questions-headline .minus img {
    width: 25px;
  }
}

.category-page .more-information .description-headline .plus.showing,
.category-page .more-information .description-headline .minus.showing,
.category-page .more-information .questions-headline .plus.showing,
.category-page .more-information .questions-headline .minus.showing {
  display: block;
}

.category-page .more-information .description-headline .minus img,
.category-page .more-information .questions-headline .minus img {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.category-page .more-information .description-content,
.category-page .more-information .questions-content {
  padding: 20px 40px 30px;
  background-color: #fff;
  border-top: 1px solid #e1e2e3;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  display: none;
}

.category-page .more-information .description-content *,
.category-page .more-information .questions-content * {
  font-family: 'Montserrat', sans-serif !important;
}

.category-page .more-information .description-content p,
.category-page .more-information .questions-content p,
.category-page .more-information .description-content p *,
.category-page .more-information .questions-content p * {
  font-size: 14px !important;
}

.category-page .more-information .description-content a,
.category-page .more-information .questions-content a {
  color: #532279;
}

.category-page .more-information .description-content.showing,
.category-page .more-information .questions-content.showing {
  display: block;
}

.category-page .horizontal-separator {
  height: 1px;
  background-color: #e1e2e3;
  margin: 50px auto;
  width: 96.5%;
}

@media screen and (max-width: 992px) {
  .category-page .horizontal-separator {
    width: 50%;
  }
}

@media print {
  .category-page__header .home-button {
    margin-top: 10px;
    padding: 10px 15px;
  }

  .category-page__header .header {
    margin-top: 15px;
    font-size: 24px;
  }

  .category-page__header .review-carousel {
    margin-top: 0;
    height: auto;
    min-height: 20px;
    max-height: 80px;
  }

  .category-page .main-products-list-container .main-products-list {
    display: table;
  }

  .category-page .main-products-list-container .main-products-list .product-profile>picture {
    max-height: 180px;
    page-break-after: avoid;
  }

  .category-page .main-products-list-container .main-products-list .product-profile {
    display: inline-block;
    page-break-inside: avoid;
    vertical-align: top;
  }

  .category-page .main-products-list-container .main-products-list .product-profile .title {
    font-size: 12px;
    page-break-before: avoid;
  }
}